---
latinum_slug: "aboutme"
title : "About Me"
---

<div>This is the about me page, where I will be sharing my profile information.</div>

<div>This page is currently empty / under construction.<p/></div>

<h2>Color Swatches</h2>

<style>
	.swatch {
		padding: 5px;
		margin: 5px;
		color: white;
	}
</style>

<div class="row">
	<div class="col-sm-2 swatch" style="background-color: var(--color-01);">
		Swatch 1
	</div>
	<div class="col-sm-2 swatch" style="background-color: var(--color-02);">
		Swatch 2
	</div>
	<div class="col-sm-2 swatch" style="background-color: var(--color-03);">
		Swatch 3
	</div>
	<div class="col-sm-2 swatch" style="background-color: var(--color-04);">
		Swatch 4
	</div>
	<div class="col-sm-2 swatch" style="background-color: var(--color-05);">
		Swatch 5
	</div>
</div>

<div class="row">
	<div class="col-sm-2 swatch" style="background-color: var(--color-06);">
		Swatch 6
	</div>
	<div class="col-sm-2 swatch" style="background-color: var(--color-07);">
		Swatch 7
	</div>
	<div class="col-sm-2 swatch" style="background-color: var(--color-08);">
		Swatch 8
	</div>
	<div class="col-sm-2 swatch" style="background-color: var(--color-09);">
		Swatch 9
	</div>
	<div class="col-sm-2 swatch" style="background-color: var(--color-10);">
		Swatch 10
	</div>
</div>

<div class="row">
	<div class="col-sm-2 swatch" style="background-color: var(--color-11);">
		Swatch 11
	</div>
	<div class="col-sm-2 swatch" style="background-color: var(--color-12);">
		Swatch 12
	</div>
	<div class="col-sm-2 swatch" style="background-color: var(--color-13);">
		Swatch 13
	</div>
	<div class="col-sm-2 swatch" style="background-color: var(--color-14);">
		Swatch 14
	</div>
</div>